@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  overflow-x: clip;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-red: #FF0000;
  --cc-blue: #4d88ff;
  --cc-gold: #d8b440;
  --cc-yellow: #FFE329;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

-

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 769px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 768px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBottom0 {
  margin-bottom: 0px;
}

.mBottom5 {
  margin-bottom: 5px;
}

.mBottom10 {
  margin-bottom: 10px;
}

.mBottom15 {
  margin-bottom: 15px;
}

.mBottom20 {
  margin-bottom: 20px;
}

.mBottom25 {
  margin-bottom: 25px;
}

.mBottom30 {
  margin-bottom: 30px;
}

.mBottom35 {
  margin-bottom: 35px;
}

.mBottom40 {
  margin-bottom: 40px;
}

.mBottom45 {
  margin-bottom: 45px;
}

.mBottom50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

-

================================================ */
.lozad {
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.lozad[data-loaded=true] {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

/* ================================================

- イージング

================================================ */
/* ================================================

- status

================================================ */
#footer,
.l-header {
  display: none !important;
}

.view-bg.-status {
  background-image: url(../images/bg_pc.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 0 0 transparent;
          box-shadow: 0 0 0 transparent;
}

.view-main.-status {
  background-image: url(../images/status/status_bg.jpg);
  background-size: 750px;
  background-repeat: repeat;
  background-position: top center;
  -webkit-box-shadow: 0 0 0 transparent;
          box-shadow: 0 0 0 transparent;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .view-main.-status {
    background-size: 100vw;
    -webkit-box-shadow: 0 0 0 transparent;
            box-shadow: 0 0 0 transparent;
  }
}
/* ================================================

- container - head

================================================ */
.status-container {
  padding: 96px 0 200px;
  background-color: transparent;
  position: relative;
  z-index: 1;
}

.status-container__inner {
  padding: 0 23px;
}

.status-backBtn a {
  font-size: 2rem;
  line-height: 150%;
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.status-backBtn a span {
  padding-left: 25px;
  position: relative;
}
.status-backBtn a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%227%22%20height%3D%2212%22%20viewBox%3D%220%200%207%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%205.60732L7%200V11.2L0%205.60732Z%22%20fill%3D%22black%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 14px;
  height: 22px;
}
.status-backBtn a span::after {
  content: "";
  position: absolute;
  left: 21px;
  bottom: 1px;
  width: calc(100% - 21px);
  height: 1px;
  background-color: #000000;
}

.status-head {
  margin-top: 97px;
}

.status-head.-active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  margin-top: 0;
  padding: 15px 0;
  background-color: #FFFFFF;
}

.status-head__logo {
  width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.status-head__pagelogo {
  width: 658px;
  margin-top: 39px;
  margin-left: auto;
  margin-right: auto;
}

.status-head__ttl {
  margin-left: auto;
  margin-right: auto;
}

.status-head__ttl.-menu {
  width: 694px;
  margin-top: 41px;
}

.status-head__ttl.-goods {
  width: 666px;
  margin-top: 41px;
}

.status-head__note {
  margin-top: 79px;
  text-align: center;
  position: relative;
}
.status-head__note p {
  font-size: 2.4rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #E10E1D;
  text-shadow: 2px 2px 0 #FFFFFF, -2px -2px 0 #FFFFFF, -2px 2px 0 #FFFFFF, 2px -2px 0 #FFFFFF, 0px 2px 0 #FFFFFF, 0 -2px 0 #FFFFFF, -2px 0 0 #FFFFFF, 2px 0 0 #FFFFFF;
  -webkit-text-stroke: 2px #FFFFFF;
}
.status-head__note p span {
  font-size: 3rem;
}
.status-head__note .-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.status-head__note .-cover p {
  text-shadow: none;
  -webkit-text-stroke: 0 #FFFFFF;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-container {
    padding: 12.8vw 0 26.667vw;
  }
  .status-container__inner {
    padding: 0 3.067vw;
  }
  .status-backBtn a {
    font-size: 2.6666666667vw;
  }
  .status-backBtn a span {
    padding-left: 3.333vw;
  }
  .status-backBtn a span::before {
    width: 1.867vw;
    height: 2.933vw;
  }
  .status-backBtn a span::after {
    left: 2.8vw;
    bottom: 0.133vw;
    width: calc(100% - 2.8vw);
    height: 0.133vw;
  }
  .status-head {
    margin-top: 12.933vw;
  }
  .status-head.-active {
    padding: 2vw 0;
  }
  .status-head__logo {
    width: 70.667vw;
  }
  .status-head__pagelogo {
    width: 87.733vw;
    margin-top: 5.2vw;
  }
  .status-head__ttl.-menu {
    width: 92.533vw;
    margin-top: 5.467vw;
  }
  .status-head__ttl.-goods {
    width: 88.8vw;
    margin-top: 5.467vw;
  }
  .status-head__note {
    margin-top: 10.533vw;
  }
  .status-head__note p {
    font-size: 3.2vw;
    text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, 0px 1px 0 #FFFFFF, 0 -1px 0 #FFFFFF, -1px 0 0 #FFFFFF, 1px 0 0 #FFFFFF;
    -webkit-text-stroke: 1px #FFFFFF;
  }
  .status-head__note p span {
    font-size: 4vw;
  }
}
/* ================================================

- summary

================================================ */
.status-summarys {
  width: 100%;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
}

.status-summarys__block {
  background-color: #FFFFFF;
}

.status-summarys__block:not(:first-of-type) {
  margin-top: 24px;
}

.status-summarys__ttl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  padding: 17px 0 19px;
  background-color: #8AD9C8;
}
.status-summarys__ttl span {
  font-size: 3.2rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  color: #FFFFFF;
  text-align: center;
}

.status-summarys__ttl.-attn {
  background-color: #E10E1D;
}

.status-summarys__content {
  padding: 25px 0 25px;
}

.status-summarys__content.-attn {
  padding: 24px 24px 56px;
}

.status-summarys__comparison {
  text-align: center;
}
.status-summarys__comparison p {
  font-size: 2.4rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.status-summarys__item:not(:first-of-type) {
  margin-top: 47px;
}

.status-summarys__item__ttl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  padding: 7px 0 7px;
  background-color: #E10E1D;
}
.status-summarys__item__ttl p {
  font-size: 2.4rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #FFFFFF;
  text-align: center;
}

.status-summarys__schedule {
  margin-top: 10px;
}
.status-summarys__schedule p {
  font-size: 2.4rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.status-summarys__note {
  margin-top: 10px;
}
.status-summarys__note p {
  font-size: 2rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.status-summarys__note p.-red {
  color: #E10E1D;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-summarys {
    margin-top: 3.333vw;
  }
  .status-summarys__block:not(:first-of-type) {
    margin-top: 3.2vw;
  }
  .status-summarys__ttl {
    padding: 2.267vw 0 2.533vw;
  }
  .status-summarys__ttl span {
    font-size: 4.2666666667vw;
  }
  .status-summarys__content {
    padding: 3.333vw 0 3.333vw;
  }
  .status-summarys__content.-attn {
    padding: 3.2vw 3.2vw 7.467vw;
  }
  .status-summarys__comparison p {
    font-size: 3.2vw;
  }
  .status-summarys__item:not(:first-of-type) {
    margin-top: 6.267vw;
  }
  .status-summarys__item__ttl {
    padding: 0.933vw 0 0.933vw;
  }
  .status-summarys__item__ttl p {
    font-size: 3.2vw;
  }
  .status-summarys__schedule {
    margin-top: 1.333vw;
  }
  .status-summarys__schedule p {
    font-size: 3.2vw;
  }
  .status-summarys__note {
    margin-top: 1.333vw;
  }
  .status-summarys__note p {
    font-size: 2.6666666667vw;
  }
}
/* ================================================

- accordion

================================================ */
.status-accordion {
  width: 100%;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}

.status-accordion__details:not(:first-of-type) {
  margin-top: 23px;
}

.status-accordion__summary {
  /* display: list-item; */ /* 外を指定してデフォルトの三角形アイコンを消します */
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  font-size: 3.6rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #FFA500;
  cursor: pointer;
  position: relative;
  background-color: #112B4C;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}
.status-accordion__summary::after {
  content: "";
  position: absolute;
  right: 41px;
  top: 54%;
  translate: 0 -50%;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2210%22%20height%3D%229%22%20viewBox%3D%220%200%2010%209%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8.38211%204.34884L5.29502%208.71248C5.0073%209.14429%204.33079%209.06854%204.14416%208.58369L2.41788%205.82611L0.0384084%200.90187C-0.109336%200.500355%200.186154%200.0685359%200.629389%200.06096L3.35878%200.000354186L9.05085%200.15187C9.82846%200.280658%2010.1551%200.788234%209.92955%201.21248L8.38211%204.34884Z%22%20fill%3D%22%23FFA500%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 18px;
}
.status-accordion__summary span {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  min-height: 100px;
  padding: 0 100px;
  position: relative;
}
.status-accordion__summary span::before, .status-accordion__summary span::after {
  content: "";
  width: 140px;
  height: 4px;
  background-color: #FFFFFF;
}
.js-details.-open .status-accordion__summary::after {
  rotate: 180deg;
}
.js-details.-open .status-accordion__content__txt {
  opacity: 1;
}

/* Safariで表示されるデフォルトの三角形アイコンを消します */
summary.status-accordion__summary::-webkit-details-marker {
  display: none;
}

.status-accordion__content {
  margin-bottom: 40px;
}

.status-arena__block {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  gap: 22px;
  padding: 23px 30px 40px 19px;
  position: relative;
  border: solid 4px #112B4C;
  border-top: none;
  background-color: rgb(255, 255, 255);
}

.status-shop {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 200px;
}

.status-shop__row {
  text-align: left;
}

.status-shop__area {
  font-size: 2.4rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.status-shop__name {
  margin-top: 8px;
}
.status-shop__name p {
  padding: 15px 0;
  font-size: 2.4rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.status-shop__name p a {
  color: #000000;
}

.status-shop__note {
  margin-top: 20px;
}
.status-shop__note p {
  font-size: 2rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  white-space: nowrap;
}

.status-goods {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  padding-right: 0;
  position: relative;
}

.status-goods__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.status-goods__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.status-goods__row {
  text-align: center;
}

.status-goods__name {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  min-height: 65px;
  font-size: 1.8rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  white-space: nowrap;
}

.status-goods__display {
  margin-top: 52px;
}
.status-goods__display p {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  font-size: 2.4rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  white-space: nowrap;
}
.status-arena__block:has(.status-shop__note) .status-goods__display {
  margin-top: 90px;
}

.status-arena__block.-goods .status-goods__display p {
  font-size: 2rem;
}

.status-goods__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  gap: 50px;
}

.status-goods__slide {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 248px;
  position: relative;
}
.status-goods__slide .status-goods__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.status-goods__fiexd {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}

.status-slide__ttl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  min-height: 65px;
  font-size: 1.8rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  white-space: nowrap;
}

.status-goods__slide__name {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  width: 118px;
  min-height: 34px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255, 165, 0, 0.5);
  border-radius: 20px;
}
.status-goods__slide__name span {
  font-size: 1.8rem;
  line-height: 120%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}

.status-goods__slide__name.-none {
  width: auto;
  background-color: transparent;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-accordion {
    margin-top: 10.667vw;
  }
  .status-accordion__details:not(:first-of-type) {
    margin-top: 3.067vw;
  }
  .status-accordion__summary {
    font-size: 4.8vw;
  }
  .status-accordion__summary::after {
    right: 5.467vw;
    top: 54%;
    width: 2.667vw;
    height: 2.4vw;
  }
  .status-accordion__summary span {
    min-height: 13.333vw;
    padding: 0 13.333vw;
  }
  .status-accordion__summary span::before, .status-accordion__summary span::after {
    width: 18.667vw;
    height: 0.533vw;
  }
  .status-accordion__content {
    margin-bottom: 5.333vw;
  }
  .status-arena__block {
    gap: 2.933vw;
    padding: 3.067vw 4vw 5.333vw 2.533vw;
    border: solid 0.533vw #112B4C;
  }
  .status-shop {
    width: 26.667vw;
  }
  .status-shop__area {
    font-size: 3.2vw;
  }
  .status-shop__name {
    margin-top: 1.067vw;
  }
  .status-shop__name p {
    padding: 2vw 0;
    font-size: 3.2vw;
  }
  .status-shop__note {
    margin-top: 2.667vw;
  }
  .status-shop__note p {
    font-size: 2.6666666667vw;
  }
  .status-goods__name {
    min-height: 8.667vw;
    font-size: 2.4vw;
  }
  .status-goods__display {
    margin-top: 6.933vw;
  }
  .status-goods__display p {
    font-size: 3.2vw;
  }
  .status-arena__block:has(.status-shop__note) .status-goods__display {
    margin-top: 12vw;
  }
  .status-arena__block.-goods .status-goods__display p {
    font-size: 2.6666666667vw;
  }
  .status-goods__layout {
    gap: 6.667vw;
  }
  .status-goods__slide {
    width: 33.067vw;
  }
  .status-slide__ttl {
    min-height: 8.667vw;
    font-size: 2.4vw;
  }
  .status-goods__slide__name {
    width: 15.733vw;
    min-height: 4.533vw;
    margin-top: 2.133vw;
    border-radius: 2.667vw;
  }
  .status-goods__slide__name span {
    font-size: 2.4vw;
  }
}
/* ================================================

- footer

================================================ */
.status-footer {
  padding: 52px 0 64px;
  background-color: #FDBC44;
}

.status-footer__copyright {
  text-align: center;
}
.status-footer__copyright small {
  display: block;
  font-size: 2rem;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.status-footer__copyright small:not(:first-of-type) {
  margin-top: 5px;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-footer {
    padding: 6.933vw 0 8.533vw;
  }
  .status-footer__copyright small {
    font-size: 2.6666666667vw;
  }
  .status-footer__copyright small:not(:first-of-type) {
    margin-top: 0.667vw;
  }
}
/* ================================================

- swiper

================================================ */
.swiper.status-swiper {
  padding-top: 14px;
  cursor: -webkit-grab;
  cursor: grab;
  position: relative;
}

.swiper-button__arrow.status-swiper__arrow {
  position: absolute;
  top: 50px;
  left: 288px;
  right: 20px;
  z-index: 1;
}

.swiper-button-prev.status-swiper__prev,
.swiper-button-next.status-swiper__next {
  position: absolute;
  top: 0;
  cursor: pointer;
  z-index: 11;
}
.swiper-button-prev.status-swiper__prev::after,
.swiper-button-next.status-swiper__next::after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 32px;
}

.swiper-button-prev.status-swiper__prev.swiper-button-disabled,
.swiper-button-next.status-swiper__next.swiper-button-disabled {
  opacity: 0;
}

/* 前ページボタンのスタイル */
.swiper-button-prev.status-swiper__prev {
  left: 0;
}
.swiper-button-prev.status-swiper__prev::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2215%22%20height%3D%2216%22%20viewBox%3D%220%200%2015%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8%2014.6609L2%207.66114L8%200.660889M14%2014.6609L8%207.66114L14%200.660889%22%20stroke%3D%22black%22%20stroke-width%3D%222%22%20stroke-miterlimit%3D%2210%22%2F%3E%3C%2Fsvg%3E");
}

/* 次ページボタンのスタイル */
.swiper-button-next.status-swiper__next {
  right: 0;
}
.swiper-button-next.status-swiper__next::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2215%22%20height%3D%2216%22%20viewBox%3D%220%200%2015%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M7%200.660889L13%207.66064L7%2014.6609M1%200.660889L7%207.66064L1%2014.6609%22%20stroke%3D%22black%22%20stroke-width%3D%222%22%20stroke-miterlimit%3D%2210%22%2F%3E%3C%2Fsvg%3E");
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .swiper.status-swiper {
    padding-top: 1.867vw;
  }
  .swiper-button__arrow.status-swiper__arrow {
    top: 6.667vw;
    left: 38.4vw;
    right: 2.667vw;
  }
  .swiper-button-prev.status-swiper__prev::after,
  .swiper-button-next.status-swiper__next::after {
    width: 4vw;
    height: 4.267vw;
  }
}
/*--- media screen ---*/
/* ================================================

- タブ

================================================ */
.js-tab-panel {
  visibility: hidden;
  opacity: 0;
  height: 0;
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  -webkit-transition: all 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  overflow-y: clip;
}

.js-tab-panel.-active {
  visibility: visible;
  opacity: 1;
  height: auto;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

/* ================================================

- タブ外ボタン

================================================ */
@-webkit-keyframes opacity-animation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes opacity-animation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.status-floatingBtn {
  margin-top: 80px;
}

.status-floatingBtn.-active {
  position: fixed;
  top: -40px;
  left: 50%;
  translate: -50% 0;
  z-index: 11;
  width: 704px;
  -webkit-animation: opacity-animation 0.3s cubic-bezier(0.7, 0.1, 0.5, 0.9) forwards;
          animation: opacity-animation 0.3s cubic-bezier(0.7, 0.1, 0.5, 0.9) forwards;
}

.status-floatingBtn__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  gap: 26px;
}

.status-floatingBtn__btn {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: calc(50% - 13px);
  background-color: #0C4183;
}
.status-floatingBtn__btn button {
  display: block;
  width: 100%;
  height: 100%;
  padding: 14px 7px 5px;
  background-color: rgba(217, 217, 217, 0.6);
}
.status-floatingBtn__btn button svg {
  width: 20px;
  height: 18px;
}

.status-floatingBtn__btn.-active button {
  background-color: #0C4183;
}

.status-floatingBtn__btn__ttl {
  font-size: 2.4rem;
  line-height: 130%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  white-space: nowrap;
  color: #FFFFFF;
}
.status-floatingBtn__btn__ttl small {
  font-size: 2rem;
}

.status-floatingBtn__btn__arrow {
  margin-top: 12px;
  padding: 9px 0 5px;
  background-color: #FFFFFF;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-floatingBtn {
    margin-top: 10.667vw;
  }
  .status-floatingBtn.-active {
    top: -5.333vw;
    z-index: 11;
    width: 93.867vw;
  }
  .status-floatingBtn__layout {
    gap: 3.467vw;
  }
  .status-floatingBtn__btn {
    width: calc(50% - 1.7335vw);
  }
  .status-floatingBtn__btn button {
    padding: 1.867vw 0.933vw 0.667vw;
  }
  .status-floatingBtn__btn button svg {
    width: 2.667vw;
    height: 2.4vw;
  }
  .status-floatingBtn__btn__ttl {
    font-size: 3.2vw;
  }
  .status-floatingBtn__btn__ttl small {
    font-size: 2.6666666667vw;
  }
  .status-floatingBtn__btn__arrow {
    margin-top: 1.6vw;
    padding: 1.2vw 0 0.667vw;
  }
}
/* ================================================

- タブ内アロー

================================================ */
.status-goods__tabArrow {
  position: absolute;
  top: 20px;
  z-index: 10;
}
.status-goods__tabArrow button svg {
  width: 18px;
  height: 28px;
}

.status-goods__tabArrow.-left {
  left: -10px;
}

.status-goods__tabArrow.-right {
  right: -10px;
}

.status-goods__slide .status-goods__tabArrow {
  top: 85px;
}
.status-goods__slide .status-goods__tabArrow.-left {
  left: -25px;
}
.status-goods__slide .status-goods__tabArrow.-right {
  right: -25px;
}

/*--- media screen ---*/
@media screen and (max-width: 768px) {
  .status-goods__tabArrow {
    top: 2.667vw;
  }
  .status-goods__tabArrow button svg {
    width: 2.4vw;
    height: 3.733vw;
  }
  .status-goods__tabArrow.-left {
    left: -1.333vw;
  }
  .status-goods__tabArrow.-right {
    right: -1.333vw;
  }
  .status-goods__slide .status-goods__tabArrow {
    top: 11.333vw;
  }
  .status-goods__slide .status-goods__tabArrow.-left {
    left: -3.333vw;
  }
  .status-goods__slide .status-goods__tabArrow.-right {
    right: -3.333vw;
  }
}